[Unit]
Description=Moves demos from the local machine to remote destinations every 5 minutes

[Service]
Type=simple
User=gameservers
WorkingDirectory=/home/gameservers/demo_mover
ExecStart=/home/gameservers/demo_mover/run_demo_mover.sh

